/*
 Theme Name:   Divi Child
 Theme URI:    http://illienglobal.com/Divi-child
 Description:  Divi Child Theme
 Author:       Stephen McNearney
 Author URI:   http://stephenmcnearney.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

ol, ul, li {
	color: #ffffff;
	}
	
.main_title h1 {
	display: none;
	}
	
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    color: #bd4c4c;
}
#top-menu li.current-menu-item > a {
    font-weight: 500;
}
#top-menu li > a {
    padding-bottom: 29px;
}
#top-menu a {
    color: #463a30;
}
#top-menu a {
    color: #463a30;
    display: block;
    position: relative;
    text-decoration: none;
}
a {
    color: #bd4c4c;
}
a {
    color: #bd4c4c;
    text-decoration: none;
}
